maps:
- Саванна
- ЖЗ-522 Земля Фортуни
gamemode: Сигнал Лиха
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLarva
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Мала Лярва (AG-746-O)
  playerOOCName: The_Question
roundEndText: >2

  [color=purple]Не маючи більше на кого полювати, ксеноїди можуть нарешті вільно відпочити. Інкубатори зникли. Вони були вбиті, заражені або втекли, полишивши свій вулик.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26706
endTick: 13898778
duration: 00:08:00.9980760
fileCount: 40
size: 9961762
uncompressedSize: 60359788
endTime: 2.16:20:45.3567482
...
